Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

15 lines (10 sloc) 0.501 kB
The version of the Mono Debugger requires a kernel and glibc
with NPTL support.
This means that you need kernel 2.6.x and glibc 2.3.x to use the
debugger; older kernels (2.4.x) or glibc's won't work.
The only exception is Red Hat 9 - their kernel and glibc work
perfectly fine, so if you're on Red Hat 9, you don't need to worry
about this. However, you need to make sure you did not set the
LD_ASSUME_KERNEL environment variable.
Last changed March 16th, 2004
Martin Baulig <martin@ximian.com>
Jump to Line
Something went wrong with that request. Please try again.